<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html><head><title>
Pico Manual: Program properties
</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta http-equiv="Content-Style-Type" content="text/css">
<link rel="stylesheet" title="Default" type="text/css" href="allegro.css"></head><body bgcolor=white text=black link="#0000ee" alink="#ff0000" vlink="#551a8b">
<h1><a name="Program properties">Program properties</a></h1>

<p>
<br><center><h2><a name="How many beads can I track in real time">How many beads can I track in real time</a></h2></center><p>

<p>
In the simulation you have just two beads in the field of view, in
real experiments you may have more. If you right click on the video
image outside a cross centre, you are prompted for creating a new
cross either with the generic calibration image already loaded or a
cross not related to this image. Placing the cross on a bead will
launch the tacking. You can create as many crosses as you wish, you are
only limited by your computer. Each cross takes roughly 1 mS of CPU
time for a X,Y,Z tracking, the standard camera runs at 60 Hz thus in
principle you can track 16 beads simultaneously. In practice this
number will depend on your computer but you should easily track 6 to
10 beads.

<p>
<hr><div class="al-back-to-contents"><a href="picotw.html">Back to contents</a></div>

</body>
</html>
